/* CSS Document */
@media screen and (max-width: 840px) {
	#highlight h1 {
		padding-top: 2.857142857142857rem !important;
		font-size: 3rem !important;
	}
}

@media screen and (max-width: 630px) {
	#highlight h1 {
		padding-top: 1.4285714285714286rem !important;
		font-size: 2rem !important;
	}
	
	#highlight {
		background-image:none !important;
		height: 10.71428571428571rem !important;
	}
}

#highlight {
	margin-top: 2.857142857142857rem; /* 40 / 14 */
	background-color: #408dd1;
	background-image: url(../images/backgrounds/trilha-esq.png), url(../images/backgrounds/trilha-dir.png);
	background-position: center left, center right;
	background-repeat: no-repeat;
	width: 100%;
	height: 14.28571428571429rem; /* 200 / 14 */
}

#highlight h1 {
	padding-top: 1.4285714285714286rem; /* 20 / 14 */
	text-align: center;
	font-size: 4rem;
	color: white;
	font-family: Economica-bold;
	font-weight: bold;
}